1. We have added the ability to collapse/expand forum categories and widgets on forum home.
    Dismiss Notice
  2. All Civ avatars are brought back and available for selection in the Avatar Gallery! There are 945 avatars total.
    Dismiss Notice
  3. To make the site more secure, we have installed SSL certificates and enabled HTTPS for both the main site and forums.
    Dismiss Notice
  4. Civ6 is released! Order now! (Amazon US | Amazon UK | Amazon CA | Amazon DE | Amazon FR)
    Dismiss Notice
  5. Dismiss Notice
  6. Forum account upgrades are available for ad-free browsing.
    Dismiss Notice

Mods not compatable with 1.52 ?

Discussion in 'Civ4 - Creation & Customization' started by ACEofHeart, Dec 23, 2005.

  1. ACEofHeart

    ACEofHeart Chieftain

    Joined:
    Dec 17, 2004
    Messages:
    184
    Okay ,, now which Mods are NOT compatable with Patch 1.52..
    I had a combo Mod (sevo) which now gives off some glitches,, not sure which Mod within it is causing it..
    Would help if you nice ModMakers list which ones now need a Re-do..

    Thanks :)
     
  2. Exavier

    Exavier Destroyer of Worlds

    Joined:
    Nov 14, 2005
    Messages:
    906
    Location:
    Phoenix, Arizona, USA
    I am about to update the Composite Mod so it is functional with the new patch. (at least in my tests it does but someone else might find something i missed)

    EDIT: ok new version of my mod is updated... hope it doesn't have 2 many bugs but without other ppl testing it i won't know for sure. rush job but it works fine on my PC :p
     
  3. LAnkou

    LAnkou Breizh A Tao

    Joined:
    Sep 12, 2005
    Messages:
    1,314
    Location:
    Paris, première ville bretonne
    Superciv, Bretagne, and celts need a redo (and about every other civ mods):
    3 files used in the mod have been modified...
     
  4. Mylon

    Mylon Amateur Game Designer

    Joined:
    Nov 4, 2005
    Messages:
    1,013
    I'm pretty sure my mod has been updated to 152. I just need to finish it up a bit and test some things before I release 0.32 of my mod.
     

Share This Page